• ベストアンサー
  • すぐに回答を!

LeopardからTigerにバージョンダウンしたい。

MacOSX10.5.7へアップグレード後、外付けHDDがマウントされなくなってしまったため、Tigerへのバージョンダウンをし、外付けHDDのデータを読み込み、別の外付けHDDにコピーしてから、再度Leopardにアップグレードしようと思います。 そこで、LeopardからTigerにバージョンダウンする方法をご指導いただけないでしょうか? パソコンのスペックは、 Apple MA609J/A(MacBook Pro) Mac OS X 10.4.2.9 Intel Core2Duo 2GB RAM 120GB です。 Leopardは、Mac OX Set Box(ファミリーパック)を購入しました。 よろしくお願いいたします。

共感・応援の気持ちを伝えよう!

  • 回答数5
  • 閲覧数151
  • ありがとう数1

質問者が選んだベストアンサー

  • ベストアンサー
  • 回答No.4
noname#242220

既存OSをコピーする為にCDから起動しても『データ』はコピー出来ますが、システムを含めコピーしたとしても動作は出来ないでしょう。 ダウンインストールする場合HDを初期化する必要が有りますので、他にMacを所有して居ない場合データの移行が不可能に成ります。 HDがマウント出来ればHDにインストールする事が可能です。 10.4.2.9のバージョンはMacブックではあり得ませんので、まずOSのバージョンを確認する事から始めませんか。 この機種のプリインストールバージョンは『10.4.8』です

共感・感謝の気持ちを伝えよう!

関連するQ&A

  • TigerからLeopardに移るメリット

    Mac OS X 10.4.2.9、Intel Core2Duo 2GB RAM、120GBのApple MA609J/A(MacBook Pro)と、 Mac OS X 10.4.2.9、Intel Core2Duo 2GB RAM、250GBのApple MA589J/A(iMac)を使用しています。 先日発売されたLeopardに興味があるのですが、ぶっちゃけ、ぼくの環境TigerからLeopardに移るのってメリットあるのでしょうか? 最新OSなので、優れている点はあるかと思いますが、Tiger以前のOSからLeopardへの場合なら、有効なのも大きいかと思いますが、、、。 それと、発売されたばかりのものって、どんな製品でも修正点が続出しますよね? Macでもやはり同じなのでしょうか? また、2台のmacにLeopardを入れる場合でも、ファミリーパックしかないのでしょうか? よろしくお願いいたします。

    • ベストアンサー
    • Mac
  • TigerからLeopardにアップグレードしたいのですが

    今のMacはTiger 10.4.11というものですが、 この度Leopardを入れようと思っています。 1.Intel Coreは入ってませんが可能でしょうか。 2.価格comやアマゾンで見ると、 「MAC OS X v10.5.1 Leopard MB427J/A」と 「MAC OS X v10.5 Leopard MB021J/A」の2つがあり、 前者の方が弱冠価格が安いのですが、Tigerから10.5.1にアップグレードすることは可能なのでしょうか。 どちらを購入すれば良いのか分かりません。 よろしくお願いいたします。

    • ベストアンサー
    • Mac
  • TigerからLeopardにアップグレードしたいのですが

    Mac初心者です。 Mac TigerからLeopardにアップグレードしようと思っています。 その際に、 1.Intelが入ってなくても大丈夫でしょうか。 2. 現在、「MacOS X v10.5 Leopard」と「Mac OS X 10.5.1 Leopard 」の 2つがあり、後者のほうが弱冠価格が安いのですが、こちらを購入しても大丈夫なのでしょうか。 よろしくお願いいたします。

    • 締切済み
    • Mac

その他の回答 (4)

  • 回答No.5
  • 50kata
  • ベストアンサー率34% (1103/3201)

ティーガーでマウント出来る保証はありませんが,私ならポータブルのUSB接続HDD(先週量販店で同じような目的で購入したのが60GBが五千円台でした)に製品添付のシステムディスクでティーガーをインストール.外付けHDD辛きどうして問題のHDDがマウント可能か調べる.マウントできればあとは簡単.

共感・感謝の気持ちを伝えよう!

  • 回答No.3

>はい、外付けHDDは、「バッファロー HD-H320U2」です。 ご存知だったかどうかが読めませんので、修理にだされるのか、とりあえず10.5.6や10.4にもどしたいのかを書かれた方が良いと思います。 私では、Time Machineを使用されているのであればもどすか、初期化して再度インストールするくらいしか思いつきませんのでm(_ _)m。(私には知識がなく、No.1の方の方法ではきませんので、たぶんターミナル?とかを使うと思うのですが)

共感・感謝の気持ちを伝えよう!

  • 回答No.2

共感・感謝の気持ちを伝えよう!

質問者からの補足

ありがとうございます。 はい、外付けHDDは、「バッファロー HD-H320U2」です。

  • 回答No.1
  • DAV
  • ベストアンサー率37% (746/2009)

製品添付のDVDから、C起動で立ち上げても外付けHDDはマウントされませんか? マウントされるならば、外付け→外付けでコピーできるのではないでしょうか。

共感・感謝の気持ちを伝えよう!

関連するQ&A

  • leopard プリインストール intel macにtiger

    新型MACBOOK PROがFIREWIRE400を搭載していなかったので leopardがプリインスト-ルされている旧MACBOOK PRO 2.5GHzを購入しました。 DTM目的での使用でLEOPARDに対応していないソフトなどが有るので OSはTIGER(10.4.11)で使用したいと思います。 購入してすぐにHDDを交換して元々持っていたINTEL MAC用インストーラーTIGER 10.4.8を入れてCを押しながら起動させたのですがインスト-ル画面に行きません。 一度LEOPARDインストーラーで初期化してからTIGERを入れるべきなのでしょうか? どうしても10.5にアップしたくないのでTIGERを使う方法は無いでしょうか? どなたか教えて下さい。

    • 締切済み
    • Mac
  • Leopard-MacBookを外付けHDDのTigerから起動する

    Leopard-MacBookを外付けHDDのTigerから起動する LeopardプリインストールのMacBookを外付けHDDのTigerで起動することは可能でしょうか。 出荷時のバージョンより低いバージョンのOSをインストールできないことは分かりました。 そこで、Mac本体ではなく外付けHDDにTigerをインストールして起動ディスクとして使えないかという質問です。 外付けHDDは、IO-DATA社製の1TBのもので、GUILDパーティションにLeopardをインストールして起動ディスクとして機能することは確認済みです。 当然のことながら、Tigerのリテール版からはインストールできません。そうすると、Tigerで起動しているMacに接続した外付けHDDにはTigerがインストールできるはずだと思います。当方、Tigerがプリインストールされていたインテル版のmacMiniを所有しております。 このmacMiniのインストールDVDを使用してTigerをインストールした外付けHDDを、LeopardがプリインストールされていたMacBookに接続してで起動ディスクとして使用できるのでしょうか。 どうか皆様のお知恵をお貸しください。

    • 締切済み
    • Mac
  • Leopardにアップグレードした後、外付けHDDにTigerをインストール

    Macを使い始めて2年目の初心者です。 よろしくお願いします。 現在、intel core duoを搭載したiMacを使用しています。 Mac OS X Leopardの購入を検討しているのですが、 iMac本体のTigerをLeopardにアップグレードし 外付けHDDにTigerをインストールして、 LeopardとTigerを切り替えて使用したいと考えています。 そこで質問があります。 1.LeopardをiMac本体にインストールした後、古いOSであるTigerを外付けHDDにインストールする事は出来るか。 (アイオーデータのホームページを見た所、Intel搭載のMacはUSB接続のHDDにOSXをインストール出来ると載っていたのですが、少し不安で、、、。http://www.iodata.jp/promo/hdd/useful/osxboot/osxboot.htm) 2.iMacに同梱していたTigerのDVDを使用して、外付けHDDにインストールする事は出来るか。 (Windowsの場合、同梱版のOSは他のPCにインストールできないのですが、Macも同様に出来ないのでしょうか、、、。) 3.同梱版のTigerを外付けHDDにインストールする事は、違法か。 以上3つの事のついて質問をさせていただきます。 ご存知の方がいらっしゃいましたら、回答いただけると嬉しいです。 よろしくお願いします。

    • ベストアンサー
    • Mac
  • Leopardについて

    私は第二世代Macbook Pro狙いでしびれを切らしているところなのですが、Leopardとの関係について少し教えていただきたいです。 LeopardはAPIが刷新されるとどこかで見た気がするのですが、 これってハードウェアとはまったくの無関係なんでしょうか? Leopardプリインストールのハードと、Tigerプリインストールのハードでは構成などは変わりませんよね?(普通のアップデートのような構成の変化ではなく) Tigerからアップグレードしても最大のパフォーマンスが得られないのなら、第2世代MBPを買うのも躊躇してしまうのですが。

    • ベストアンサー
    • Mac
  • MacOS X Tigerが欲しい

    第三世代のipod nanoが使いたくて Mac OS X Leopardを買うつもりだったのですが Illustrator10、 photoshop7が使えないことを知りました。 店員さん曰くTigerだったらipodもイラレ10フォトショ7も使えるそうでTigerが欲しいのですがもう売ってないとのこと。 それでも、今でも購入できるところはありますか?? Leopardとイラレ、フォトショのアップグレード版を同時購入する のは金銭的に厳しく、今はTigerでしのぎたいです。。。 教えて下さい。よろしくお願いします。

    • ベストアンサー
    • Mac
  • Leopardインストールしましたが、Tigerを外付けHDDにインストールしたい!

    現在、MacBookPro/intelを、使用しています。TigerにLeopardをインストールしたんですが、ドライバー等の関係で、外付けHDDに再度Tigerをインストールしてそちらの方から起動させたいのですが可能でしょうか? 内蔵HDDをパーテーションを区切る方法も有るかとは思うのですが、外付けが使用可能か教えて頂きたいです。

    • 締切済み
    • Mac
  • Leopard発売まで待つべきか、今買うべきか?

    またお世話になります。 現在、iMac G5(OS X10.4.8)を使用しています(インテルは入っていません)。 仕事用にもう1台と思ってMacBookの購入を検討していますが、 来年Mac OS X Leopardが発売されると知り、いま決断すべきかどうか悩んでおります。 心配な点がいくつかあり、現在使っているiMacとOSが違ってしまうことによる不都合、OSアップによるソフトの互換性の有無などです。 (インテルの関係も考慮しなくてはいけないですよね?) Mac付属以外に使用しているアプリケーションは、 ・Adobe Illustrator 10.0 ・Adobe Photoshop 7.0 ・MS Office v.X ・ATOK16 ・Jedit X あたりです。外付ハードはMAXTORを使用しています。 ・現在発売されているTigerを購入して、OSをそろえて使っていくべきか、 ・来年発売まで待って、一つはLeopard、一つはTiger とバラバラで使うか、 ・同じく来年発売まで待って、現在のTigerをLeopardにアップグレードしてOSを揃えるべきなのか.... 総合的にみた場合、どれがよいのか、迷っております。 (このiMac G5も発売直後に購入し、すぐにハードがいかれて商品を取り替えていただいた経緯もあり、発売直後に新OSを買うのは危険なのかな、という気もします) どうかご指南ください。よろしくお願いいたします。

    • ベストアンサー
    • Mac
  • 何も入れてないのに「セットしたディスクは、このコンピュータで読み取れないディスクでした」と出る

    よろしくお願いします。 特に何も入れなくても「セットしたディスクは、このコンピュータで読み取れないディスクでした」という表示が頻繁に出ます(1日に数回)。そのたびに、「無視」か「取り出し」を選ぶのですが、どちらを選んでも差はありません。その時にマウントされているHDDなども、まったくアンマウントされません。 現在、MacOS 10.6.1ですが、Tigerのころから出ているような気がします(Leopardからかも)。MacBook Pro 2.5GHz, 2GBです。 特に実害はないようにも思うのですが、ご教示よろしくお願い致します。

    • 締切済み
    • Mac
  • Mac OS X 10.5.6 Leopard

    2004年製のApple iMac G5 1.6GHz コンボドライブ搭載 HD80G 17TFTワイドでMac OS X 10.4.11 TigerからMac OS X 10.5.6 Leopardへアップグレードインストールしてる途中で『インストールができませんでした』と表示されました。 これは何が原因でしょうか? ちなみにメモリは1.5GBです。

    • 締切済み
    • Mac
  • safariのバージョンダウンについて

    現在 Mac OS X Leopard Ver.10.5.4でSafari3.12を使用していますが、 Safari1.2までバージョンダウンして確認しなければならない事があって。 Safari3.12のアンインストールをして アップルよりSafari1.2をダウンロードしてインストールを行うとインストール先の選択画面でボリュームにインストールできないと返ってきました。。 どうしても、1.2の環境で確認しなければならないことがあるので、どなたかご教授頂けないでしょうか?

    • ベストアンサー
    • Mac